<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>HTML Table and Forms</title>
</head>
<body>
	<main>
		<section>
			<h2>Zuitt IT Solutions</h2>
			<h3>Products Offered</h3>
		<table border="1">
			<thead>
				<tr>
					<th align="center">Package</th>
					<th align="center">Price</th>
					<th align="center">Description</th>
				</tr>
			</thead>
			<tbody>
				<tr>
					<td>Basic</td>
					<td>&#8369;500</td>
					<td>Package includes a fully functional webstite desired specifications.</td>
				</tr>
				<tr>
					<td>Premium</td>
					<td>&#8369;1000</td>
					<td>Enjoy all the benefits of the basic package and also includes site support and maintainance.</td>
				</tr> 
				
			</tbody>
			<tfoot>
				<tr>
					<th colspan="3">Additional features after initial project is inclusive of charges</th>
				</tr>
			</tfoot>
		</table>
		</section>
		<section>
		<h2>Contact form</h2>
		

		<form action="https://google.com">
			<label for="first-name">First Name:</label>
			<br>
   			<input type="text" id="first-name" name="first-name" required>
   			<br>
   	 
   			<label for="last-name">Last Name:</label>
   			<br>
   			<input type="text" id="last-name" name="last-name" required>
    		<br>
   
    		<label for="email">Email:</label>
    		<br>
    		<input type="email" id="email" name="email" required>
    		<br>
    
   			<label for="contact-number">Contact Number:</label>
   			<br>
    		<input type="tel" id="contact-number" name="contact-number" required>
    		
			
			<br>

			<label>Service Type:</label>
			<br>
 			<select id="service" name="service">
   			<option value="front">Front End Programming</option>
    		<option value="back">Back End Programming</option>
    		<option value="full">Full Stack</option>
    		</select>
    		<br><br>

			<label>Preferred Contact:</label>
			<br>
			<input type="checkbox" name="role-1" id="role-1" value="email">
			<label for="role-1">Email</label>
			<br>
			
			
			<input type="checkbox" name="role-2" id="role-2" value="phone">
			<label for="role-2">Phone Package</label>
			<br>
			
			<input type="radio" name="role-3" id="role-3" value="basic">
			<label for="role-3">Basic</label>
			<br>
			
			<input type="radio" name="role-4" id="role-4" value="premium">
			<label for="role-4">Premium</label>
			<br><br><br>
			<label for="message">Message</label><br>
   			<textarea id="message" name="message" rows="5" cols="20" required>
   			</textarea>
    		
			<br>


			<button type="submit">Send Inquiry</button>
			<br>
			<button type="reset">Reset</button>
		</form>
		</section>
		
		
	</main>
</body>
</html>